using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public interface IKwaiAdListener 
{
    void OnLoaded(string unitId, string price);

    void OnLoadFailed(string unitId, int code, string msg);

    void OnShow();

    void OnShowFailed(int code, string msg);

    void OnClick();

    void OnClosed();

    void OnReward();

}
